<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Minha primeira página</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>
        <!-- Isto é um comentário e não aparecerá na tela -->
        <h1>Meu título</h1>
        <p>
            Seja bem-vindo(a) à minha página!
        </p>
        <p>
            Ela contém dois parágrafos!
        </p>
    </body>
</html>
